Subject: Re: procps aborts on Cygwin 1.7.5
From: Chris January <[email-masked]>
To: "Thrall, Bryan" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 15 Apr 2010 09:23:56 +0100
List-Id: <cygwin.cygwin.com>

Hello Bryan,

On Wed, 14 Apr 2010 10:13:30 -0500, "Thrall, Bryan" wrote:
> thrall@pc1163-8413-xp ~/visual
> $ procps
> 
> 
> Signal 6 (ABRT) caught by ps (procps version 3.2.7).
> Please send bug reports to <feedback at lists.sf.net> or <albert at
> users.sf.net>
> thrall@pc1163-8413-xp ~/visual
> 
> I believe this was working as of Cygwin 1.7.3.
> 
> I am ignoring the request to send bug reports to sf.net because this
> appears to be due to the Cygwin change; if that's not a good enough
reason,
> let me know and I'll forward this report to albert.

Please try the suggestions you've already received and if the problem
persists send the gzip'ed output of:
strace procps

Regards,
Chris January (procps maintainer)

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple